Subject: Blx feedback
From: Subir Chakma <[email-masked]>
To: Sumit Gogia <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Wed, 16 Jul 2014 07:54:44 +0530 (IST)

Hello Sumit 

LTK1221601529046X - Sumit - You escalated this to L2 with a note - Original ticket-- LTK1221601521385X. If there is an original ticket, why did you escalate this, instead of the original ticket? 

When I checked LTK1221601521385X, I could not find any clear note what happened. I see AE case being going on, but I don't see proper note to understand the issue. 

Pls investigate the issue, decide which is the main ticket, escalate that, and put proper note. That's what would be a good job, sorry not this. 

Regards 
Subir